header.header {
    --gradient-from: rgba(0, 12, 21, 0.2);
    --gradient-to: rgba(0, 12, 21, 0.1);
    position: sticky;
    top: 0;
    left: 0;
    z-index: 50;
    height: 4.75rem;
    width: 100%;
    transition-property: all;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 0.3s;
    background: linear-gradient(180deg, var(--gradient-from) 0%, var(--gradient-to) 70%, #0000);
}

header.header.--slim {
    --gradient-from: rgba(0, 12, 21, 1);
    --gradient-to: rgba(0, 12, 21, 0.7);
}

.header__container {
    display: flex;
    align-items: center;
    padding-top: 1rem;
    padding-bottom: 1rem;
    transition-property: all;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 0.15s;
}

@media (min-width: 768px) {
    .header__container {
        justify-content: space-between;
        padding-top: 1.25rem;
        padding-bottom: 1.25rem;
    }

    .--slim .header__container {
        padding-top: 0.75rem;
        padding-bottom: 0.75rem;
    }

    .--white-page .header__container {
        padding-top: 1.25rem;
        padding-bottom: 1.25rem;
    }
}

.container {
    padding-left: 1.25rem;
    padding-right: 1.25rem;
}

@media (min-width: 768px) {
    .container {
        padding-left: 2.5rem;
        padding-right: 2.5rem;
    }
}

@media (min-width: 1200px) {
    .container {
        padding-left: 0;
        padding-right: 0;
    }
}

.container {
    margin-left: auto;
    margin-right: auto;
    max-width: none;
}

@media (min-width: 1200px) {
    .container {
        max-width: 94.44444444444444vw;
    }
}

@media (min-width: 1440px) {
    .container {
        max-width: 83.33333333333334vw;
    }
}

@media (min-width: 1600px) {
    .container {
        max-width: min(100rem, 62vw);
    }
}

@media (min-width: 1200px) {
    .container.--slim {
        max-width: 94.44444444444444vw;
    }
}

@media (min-width: 1440px) {
    .container.--slim {
        max-width: 66.66666666666vw;
    }
}

@media (min-width: 1600px) {
    .container.--slim {
        max-width: 50vw;
    }
}

header.header a {
    --tw-text-opacity: 1;
    color: rgb(255 255 255 / var(--tw-text-opacity));
}

header.header a:hover {
    color: var(--main);
}

body {
    display: flex;
    min-height: 100vh;
    flex-direction: column;
    --tw-bg-opacity: 1;
    background-color: rgb(0 12 21 / var(--tw-bg-opacity));
    --tw-text-opacity: 1;
    color: rgb(255 255 255 / var(--tw-text-opacity));
}

.intro__container {
    position: relative;
    align-content: center;
    padding-top: 3.125rem;
    padding-bottom: 3.125rem;
}

@media (min-width: 992px) {
    .intro__container {
        min-height: 100vh;
    }
}

@media (min-width: 1600px) {
    .intro__container {
        padding-top: 3.75rem;
        padding-bottom: 3.75rem;
    }
}

.intro {
    position: relative;
    display: flex;
    width: 100%;
}

.intro__text {
    display: flex;
    max-width: 100%;
    flex-direction: column;
    gap: 2rem;
    padding-top: 4.25rem;
}

@media (min-width: 576px) {
    .intro__text {
        width: 41.25rem;
        gap: 3rem;
        padding-top: 8rem;
        padding-bottom: 8rem;
    }
}

.intro__title {
    font-size: 2.375rem;
    font-weight: 700;
    line-height: 1.25;
}

@media (min-width: 768px) {
    .intro__title {
        line-height: 1.3;
    }
}

.intro__title {
    text-wrap: balance;
}

.text-content .intro__title {
    margin-top: 2.5rem;
    margin-bottom: 1.75rem;
}

.intro__title {
    position: relative;
    z-index: 10;
}

@media (min-width: 768px) {
    .intro__title {
        font-size: 3.25rem;
        font-weight: 700;
        line-height: 1.25;
    }

    .intro__title {
        line-height: 1.3;
    }

    .intro__title {
        text-wrap: balance;
    }

    .text-content .intro__title {
        margin-top: 2.5rem;
        margin-bottom: 1.75rem;
    }
}

.intro__description {
    font-size: 1.75rem;
    font-weight: 700;
    line-height: 1.25;
}

@media (min-width: 768px) {
    .intro__description {
        line-height: 1.3;
    }
}

.intro__description {
    text-wrap: balance;
}

.text-content .intro__description {
    margin-top: 2.5rem;
    margin-bottom: 1.75rem;
}

.intro__description {
    position: relative;
    z-index: 10;
    font-weight: 400;
}

.intro__btn {
    position: relative;
    z-index: 10;
    margin-top: 0.5rem;
    min-height: 3.5rem;
}

.intro__img {
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: flex;
    justify-content: center;
    vertical-align: middle;
}

@media (min-width: 576px) {
    .intro__img {
        position: absolute;
    }
}

.intro__img img {
    margin-left: auto;
    display: block;
    max-height: 120%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
}

.intro__video {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: flex;
    width: 100%;
    height: 100%;
    justify-content: center;
    -o-object-fit: cover;
    object-fit: cover;
    vertical-align: middle;
}

.intro__container:has(video):after {
    content: "";
    pointer-events: none;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: rgb(0 0 0 / var(--tw-bg-opacity));
    --tw-bg-opacity: 0.5;
    background-image: linear-gradient(to right, var(--tw-gradient-stops));
    --tw-gradient-from: #000 var(--tw-gradient-from-position);
    --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to);
    --tw-gradient-to: rgb(0 0 0 / 0) var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), #000c var(--tw-gradient-via-position), var(--tw-gradient-to);
    --tw-gradient-via-position: 40%;
}

@media (min-width: 576px) {
    .intro__container:has(video):after {
        background-color: inherit;
    }
}

.intro__container:has(video):before {
    content: "";
    pointer-events: none;
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    top: auto;
    z-index: 1;
    height: 20%;
    background-image: linear-gradient(to top, var(--tw-gradient-stops));
    --tw-gradient-from: #000c15 var(--tw-gradient-from-position);
    --tw-gradient-to: rgb(0 12 21 / 0) var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to);
}

.section {
    position: relative;
    display: flex;
    flex-direction: column;
    gap: 3.5rem;
    padding-top: 3.125rem;
    padding-bottom: 3.125rem;
}

.onScrollFadeLeft {
    --tw-translate-x: 1rem;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

.onScrollFadeLeft.--animated {
    --tw-translate-x: 0px;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

.onScrollScaleX {
    transform-origin: left;
    --tw-scale-x: 0.75;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

.onScrollScaleX.--animated {
    --tw-scale-x: 1;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

.trade-risk__title {
    position: relative;
    z-index: 2;
    text-wrap: balance;
    font-weight: 400;
}



.trade-risk__block-img-container {
    position: relative;
    display: block;
    overflow: clip;
}



.trade-risk__block-img {
    position: absolute;
    right: 0;
    bottom: 0;
    display: flex;
    width: 0px;
    height: 0px;
    max-height: 100%;
    --tw-translate-x: 2.5rem;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
    overflow: clip;
    opacity: 0;
    transition-property:
        color,
        background-color,
        border-color,
        text-decoration-color,
        fill,
        stroke,
        opacity,
        box-shadow,
        transform,
        filter,
        -webkit-backdrop-filter;
    transition-property:
        color,
        background-color,
        border-color,
        text-decoration-color,
        fill,
        stroke,
        opacity,
        box-shadow,
        transform,
        filter,
        backdrop-filter;
    transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform,
        filter, backdrop-filter, -webkit-backdrop-filter;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 0.15s;
}

.trade-risk__block-img.visible {
    position: static;
    height: auto;
    width: 100%;
    --tw-translate-x: 0px;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
    opacity: 1;
    transition-duration: 0.5s;
}

.trade-risk__block-img img {
    max-height: 100%;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: left;
    object-position: left;
}
.trade-risk__title {
    font-size: 1.5rem;
    font-weight: 700;
    line-height: 1.25
}

@media (min-width: 768px) {
    .trade-risk__title {
        line-height:1.3
    }
}

.reverse-container {
    margin-left: -1.25rem;
    margin-right: -1.25rem;
    margin-top: 20px;
    padding: 20px;
}

@media (min-width: 768px) {
    .reverse-container {
        margin-left:-2.5rem;
        margin-right: -2.5rem
    }
}

@media (min-width: 1200px) {
    .reverse-container {
        margin-left:-0px;
        margin-right: -0px
    }
}

.ideas {
    overflow: clip;
    text-align: center
}

.ideas-title {
    font-size: 2.375rem;
    font-weight: 700;
    line-height: 1.25
}

@media (min-width: 768px) {
    .ideas-title {
        line-height:1.3
    }
}

.ideas-title {
    text-wrap: balance
}

.text-content .ideas-title {
    margin-top: 2.5rem;
    margin-bottom: 1.75rem
}

.ideas-title {
    text-align: left
}

@media (min-width: 768px) {
    .ideas-title {
        font-size:3.25rem;
        font-weight: 700;
        line-height: 1.25
    }

    .ideas-title {
        line-height: 1.3
    }

    .ideas-title {
        text-wrap: balance
    }

    .text-content .ideas-title {
        margin-top: 2.5rem;
        margin-bottom: 1.75rem
    }
}

@media (min-width: 576px) {
    .ideas-title {
        text-align:center
    }
}

.ideas-description {
    margin-left: auto;
    margin-right: auto;
    margin-top: 1.25rem;
    max-width: 65ch;
    text-align: left;
    font-size: 1.25rem;
    line-height: 1.75rem
}

@media (min-width: 576px) {
    .ideas-description {
        text-align:center
    }
}

@media (min-width: 992px) {
    .ideas-description {
        margin-top:2.75rem
    }
}

.ideas-tabs {
    position: relative;
    margin-top: 3rem;
    margin-bottom: 3rem;
    display: inline-grid;
    grid-template-columns: repeat(4,minmax(0,1fr));
    justify-content: center;
    border-radius: 1.5rem;
    --tw-bg-opacity: 1;
    background-color: rgb(33 43 51 / var(--tw-bg-opacity));
    padding: .25rem
}

@media (min-width: 576px) {
    .ideas-tabs {
        margin-bottom:4rem
    }
}

.ideas-imgs {
    position: relative;
    display: grid;
    overflow: clip;
    padding-left: .625rem;
    padding-right: .625rem
}

.ideas-imgs:after {
    content: var(--tw-content);
    display: block
}

@media (min-width: 576px) {
    .ideas-imgs {
        padding-left:2.125rem;
        padding-right: 2.125rem
    }
}

.ideas-img {
    position: relative;
    z-index: 10;
    grid-column-start: 1;
    grid-row-start: 1;
    margin-bottom: -.5rem;
    display: block;
    aspect-ratio: 585/253;
    --tw-translate-y: 2.5rem;
    transform: translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
    opacity: 0;
    transition-property: color,background-color,border-color,text-decoration-color,fill,stroke,opacity,box-shadow,transform,filter,-webkit-backdrop-filter;
    transition-property: color,background-color,border-color,text-decoration-color,fill,stroke,opacity,box-shadow,transform,filter,backdrop-filter;
    transition-property: color,background-color,border-color,text-decoration-color,fill,stroke,opacity,box-shadow,transform,filter,backdrop-filter,-webkit-backdrop-filter;
    transition-timing-function: cubic-bezier(.4,0,.2,1);
    transition-duration: .3s
}

@media (min-width: 992px) {
    .ideas-img {
        margin-bottom:-.75rem
    }
}

@media (min-width: 1200px) {
    .ideas-img {
        margin-bottom:-1rem
    }
}

.ideas-img.--visible {
    --tw-translate-y: 0px;
    transform: translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
    opacity: 1
}

.ideas-link {
    margin-top: 3rem;
    text-align: center
}
.white-tabs {
    position: relative;
    display: inline-flex;
    justify-content: center;
    border-radius: 1.5rem;
    --tw-bg-opacity: 1;
    background-color: rgb(33 43 51 / var(--tw-bg-opacity));
    padding: .25rem
}

.white-tab {
    position: relative;
    z-index: 10;
    height: 2.125rem;
    white-space: nowrap;
    padding-left: .625rem;
    padding-right: .625rem;
    font-size: .875rem;
    line-height: 1.25rem;
    --tw-text-opacity: 1;
    color: rgb(255 255 255 / var(--tw-text-opacity))
}

@media (min-width: 768px) {
    .white-tab {
        height:2.75rem;
        padding-left: 1.875rem;
        padding-right: 1.875rem;
        font-size: 1rem;
        line-height: 1.5rem
    }
}

.white-tab-bg {
    position: absolute;
    left: 0;
    top: .25rem;
    bottom: .25rem;
    width: 25%;
    --tw-translate-x: .25rem;
    transform: translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
    border-radius: 1.5rem;
    --tw-bg-opacity: 1;
    background-color: rgb(255 255 255 / var(--tw-bg-opacity));
    opacity: 0;
    transition-property: transform,width;
    transition-timing-function: cubic-bezier(.4,0,.2,1);
    transition-duration: .15s
}

.white-tab.active~.white-tab-bg {
    opacity: 1
}

.white-tab.active span {
    --tw-text-opacity: 1;
    color: rgb(0 0 0 / var(--tw-text-opacity))
}
button,input,optgroup,select,textarea {
    font-family: inherit;
    font-feature-settings: inherit;
    font-variation-settings: inherit;
    font-size: 100%;
    font-weight: inherit;
    line-height: inherit;
    letter-spacing: inherit;
    color: inherit;
    margin: 0;
    padding: 0
}
button{
    border: 0;
}

button,select {
    text-transform: none
}

button,input:where([type=button]),input:where([type=reset]),input:where([type=submit]) {
    -webkit-appearance: button;
    background-color: transparent;
    background-image: none
}
.ideas-descriptionExt {
	display: none;
	padding-bottom: 4rem;
	margin-top: 0;
	opacity: .5;
}
.ideas-descriptionExt.--visible{
	display: block;
}

.white-tab.active~.white-tab-bg {
    opacity: 1
}

.white-tab.active span {
    --tw-text-opacity: 1;
    color: rgb(0 0 0 / var(--tw-text-opacity))
}
*,:before,:after {
    --tw-border-spacing-x: 0;
    --tw-border-spacing-y: 0;
    --tw-translate-x: 0;
    --tw-translate-y: 0;
    --tw-rotate: 0;
    --tw-skew-x: 0;
    --tw-skew-y: 0;
    --tw-scale-x: 1;
    --tw-scale-y: 1;
    --tw-pan-x: ;
    --tw-pan-y: ;
    --tw-pinch-zoom: ;
    --tw-scroll-snap-strictness: proximity;
    --tw-gradient-from-position: ;
    --tw-gradient-via-position: ;
    --tw-gradient-to-position: ;
    --tw-ordinal: ;
    --tw-slashed-zero: ;
    --tw-numeric-figure: ;
    --tw-numeric-spacing: ;
    --tw-numeric-fraction: ;
    --tw-ring-inset: ;
    --tw-ring-offset-width: 0px;
    --tw-ring-offset-color: #fff;
    --tw-ring-color: rgb(59 130 246 / .5);
    --tw-ring-offset-shadow: 0 0 #0000;
    --tw-ring-shadow: 0 0 #0000;
    --tw-shadow: 0 0 #0000;
    --tw-shadow-colored: 0 0 #0000;
    --tw-blur: ;
    --tw-brightness: ;
    --tw-contrast: ;
    --tw-grayscale: ;
    --tw-hue-rotate: ;
    --tw-invert: ;
    --tw-saturate: ;
    --tw-sepia: ;
    --tw-drop-shadow: ;
    --tw-backdrop-blur: ;
    --tw-backdrop-brightness: ;
    --tw-backdrop-contrast: ;
    --tw-backdrop-grayscale: ;
    --tw-backdrop-hue-rotate: ;
    --tw-backdrop-invert: ;
    --tw-backdrop-opacity: ;
    --tw-backdrop-saturate: ;
    --tw-backdrop-sepia: ;
    --tw-contain-size: ;
    --tw-contain-layout: ;
    --tw-contain-paint: ;
    --tw-contain-style:
}
.footer {
    position: relative;
    z-index: 1;
    margin-top: 7.5rem;
    overflow: clip;
    font-size: .875rem;
    line-height: 1.25rem;
    --tw-text-opacity: 1;
    color: rgb(102 109 115 / var(--tw-text-opacity))
}



.footer.--white-page {
    --tw-bg-opacity: 1;
    background-color: rgb(0 12 21 / var(--tw-bg-opacity));
    --tw-text-opacity: 1;
    color: rgb(102 109 115 / var(--tw-text-opacity))
}

.footer__ico {
    position: absolute;
    right: -10%;
    top: 75%;
    z-index: -10;
    width: 120%;
    max-width: none
}

@media (min-width: 992px) {
    .footer__ico {
        right:0;
        top: 0;
        width: 64.25rem
    }
}

.footer a {
    --tw-text-opacity: 1;
    color: rgb(102 109 115 / var(--tw-text-opacity));
    transition-property: color,background-color,border-color,text-decoration-color,fill,stroke;
    transition-timing-function: cubic-bezier(.4,0,.2,1);
    transition-duration: .15s
}

.footer a:hover {
    --tw-text-opacity: 1;
    color: rgb(255 255 255 / var(--tw-text-opacity))
}

.footer-column {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 3.75rem
}

@media (min-width: 576px) {
    .footer-column {
        flex-direction:row
    }
}

@media (min-width: 992px) {
    .footer-column {
        position:relative;
        flex-direction: column
    }
}

.footer-top {
    position: relative;
    display: grid;
    grid-template-columns: repeat(1,minmax(0,1fr));
    -moz-column-gap: 3.75rem;
    column-gap: 3.75rem;
    row-gap: 2.5rem;
    padding-top: 3.75rem
}

@media (min-width: 992px) {
    .footer-top {
        grid-template-columns:3fr 5fr;
        gap: 5rem
    }
}

.footer-logo {
    display: block;
    width: 20rem
}

a.footer-phone {
    font-size: 1.5rem;
    line-height: 2rem;
    --tw-text-opacity: 1;
    color: rgb(255 255 255 / var(--tw-text-opacity))
}

.footer-menu {
    display: grid;
    grid-template-columns: repeat(2,minmax(0,1fr));
    justify-content: space-between;
    gap: 2.5rem
}

@media (min-width: 576px) {
    .footer-menu {
        display:flex;
        gap: 3.75rem
    }
}

.footer-menu__list {
    list-style-type: none
}

.footer-menu__title {
    font-weight: 700;
    --tw-text-opacity: 1;
    color: rgb(255 255 255 / var(--tw-text-opacity))
}

.footer-menu__item {
    margin-top: 1rem;
    flex-shrink: 0
}

.footer-middle {
    display: flex;
    padding-top: 2.5rem;
    padding-bottom: 1.25rem
}

.footer-lang {
    display: flex;
    align-items: center;
    gap: .5rem
}

.footer-social {
    margin-left: auto;
    display: flex;
    align-items: center;
    gap: .75rem
}

.footer-social__item {
    display: inline-flex;
    width: 1.25rem;
    height: 1.25rem;
    flex-shrink: 0;
    opacity: .8;
    transition-property: color,background-color,border-color,text-decoration-color,fill,stroke,opacity,box-shadow,transform,filter,-webkit-backdrop-filter;
    transition-property: color,background-color,border-color,text-decoration-color,fill,stroke,opacity,box-shadow,transform,filter,backdrop-filter;
    transition-property: color,background-color,border-color,text-decoration-color,fill,stroke,opacity,box-shadow,transform,filter,backdrop-filter,-webkit-backdrop-filter;
    transition-timing-function: cubic-bezier(.4,0,.2,1);
    transition-duration: .15s
}

.footer-social__item:hover {
    opacity: 1
}

.footer-social__item svg {
    width: 100%;
    height: 100%
}

.footer-bottom {
    display: grid;
    grid-template-columns: repeat(1,minmax(0,1fr));
    gap: 1.25rem;
    border-top-width: 1px;
    --tw-border-opacity: 1;
    border-color: rgb(102 109 115 / var(--tw-border-opacity));
    padding-top: 2rem;
    padding-bottom: 3.75rem
}

@media (min-width: 768px) {
    .footer-bottom {
        grid-template-columns:3fr 5fr;
        gap: 5rem
    }
}

.footer-legal-block {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: .5rem
}

.footer-legal-links {
    display: flex;
    flex-wrap: wrap;
    gap: .5rem
}

@media (min-width: 576px) {
    .footer-legal-links {
        -moz-column-gap:.75rem;
        column-gap: .75rem
    }
}

.input__block.is-invalid .footer-legal-links a {
    --tw-text-opacity: 1;
    color: rgb(233 51 24 / var(--tw-text-opacity))
}

.footer-legal-links a {
    font-size: .75rem;
    line-height: 1rem
}